<?php

error_reporting(0);

set_magic_quotes_runtime (0);
if (get_magic_quotes_gpc()) {
	foreach($HTTP_GET_VARS as $k=>$v)
		$HTTP_GET_VARS[$k] = stripslashes($v);
	foreach($HTTP_POST_VARS as $k=>$v)
		$HTTP_POST_VARS[$k] = stripslashes($v);
	foreach($HTTP_COOKIE_VARS as $k=>$v)
		$HTTP_COOKIE_VARS[$k] = stripslashes($v);
}

$adminuser="<<1-bo_username>>";
$adminpass="<<1-bo_password>>";

$HostName = "<<1-db_hostname>>";
$UserName = "<<1-db_username>>";
$Password = "<<1-db_password>>";
$DbName = "<<1-db_dbname>>";

$p3pcompact = addslashes(trim("<<1-compact_privacy_policy>>"));

$statusexpl = array("attesa","pagato","spedito","evaso","rifiutato");

$conn = mysql_connect($HostName, $UserName, $Password) or die (mysql_error());

mysql_select_db($DbName,$conn) or die (mysql_error());
?>